---@meta

---@class UWG_Map_Checkpoint_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field CheckpointText UTextBlock
---@field CheckpointBorder UBorder
local UWG_Map_Checkpoint_C = {}

function UWG_Map_Checkpoint_C:SetOldCheckpoint() end
---@param EntryPoint int32
function UWG_Map_Checkpoint_C:ExecuteUbergraph_WG_Map_Checkpoint(EntryPoint) end


